
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?77534424');
  src: url('../fonts/fontello.eot?77534424#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?77534424') format('woff'),
       url('../fonts/fontello.ttf?77534424') format('truetype'),
       url('../fonts/fontello.svg?77534424#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider { 
	margin: 0; 
	margin-bottom: 3rem;
	position: relative;  
	zoom: 1;
	}
.flexslider, .flexslider .slides, .flexslider .slides .slideImage, .directions.inner {height: 100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; height: 100%;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides .image, .flexslider .slides .slidebackground {height: 100%; background: green;}
.flexslider .slides .image img {max-height: 100%; height: auto; width: 100%; display: block; margin: 0 auto;}
.flex-pauseplay span {text-transform: capitalize;}


/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.slideshow {
	height: 80%;
	}
.flex-viewport { height: 100%; max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport {  }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }


.flex-control-nav {
  width: 5%;
  position: absolute;
  text-align: center;
  right: -5%;
  bottom: 0;
  padding-left: 0.5rem;
}
.flex-control-nav li {
  margin-top: 0.5rem;
  display: block;
  zoom: 1;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  }
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
